TemplateData: "Required" and "Suggested" label should not wrap in the GUI editor
Closed, ResolvedPublic

Description

Screenshot of bug.

These labels are only one word long (in English anyway), but due to the compact layout, it is currently forced to wrap to the next line.

From a user point of view this looks like a bug. There's no reason for the label to be under the checkbox instead of right next to it.


Version: unspecified
Severity: normal

Attached:

Details

Reference
bz71078
bzimport raised the priority of this task from to High.
bzimport set Reference to bz71078.
Krinkle created this task.Sep 19 2014, 10:57 PM
Jdforrester-WMF moved this task from Backlog to Doing on the TemplateData board.Dec 2 2014, 9:14 PM

Solved with the transformation of the dialog to ooui https://gerrit.wikimedia.org/r/#/c/167046/

Jdforrester-WMF closed this task as Resolved.Jan 7 2015, 2:03 AM
Jdforrester-WMF set Security to None.